Slasher_localization_strings = Slasher_localization_strings  or {}

Slasher_localization_strings["en"] = {
	SL_NAME = "Slasher",
	SLASHER_ACCOUNTWIDE = "Apply these settings account-wide:",
	SLASHER_ACCOUNTWIDE_TT = "If ON, these settings apply account-wide instead of just to this one character.",
	SLASHER_DESCRIPTION = "Slasher is a simple utility to add slash commands and key bindings for some useful actions.",
	
	SLASHER_ENABLE_DEBUG = "Debug messages in chat are enabled.",
    SLASHER_DISABLE_DEBUG = "Debug messages in chat are disabled.",
	
	-- SLASHER error messages
	SLASHER_HOME_NO_PRIMARY = "You do not have a primary house to go to.",
	SLASHER_HOME_GOING_TO = "Transporting to ",
	SLASHER_HOME_NOT_OWN = "You do not own ",
	
	SLASHER_SERVICE_BANKER = "You do not have a personal banker.",
	SLASHER_SERVICE_FENCE = "You do not have a personal fence.",
	SLASHER_SERVICE_MERCHANT = "You do not have a personal merchant.",
	SLASHER_SERVICE_MIRRI = "You do not have companion Mirri Elandis.",
	SLASHER_SERVICE_BASTIEN = "You do not have companion Bastien Halllix.",
	SLASHER_SERVICE_EMBER = "You do not have companion Ember the Sorceress.",
	SLASHER_SERVICE_ISOBEL = "You do not have companion Isobel Veloise.",
	SLASHER_SERVICE_SHARP = "You do not have companion Sharp-as-Night.",
	SLASHER_SERVICE_AZANDAR = "You do not have companion Azandar al-Cybiades.",
	SLASHER_SERVICE_ARMORER = "You do not have armorer assistant Ghrasharog.",
	SLASHER_SERVICE_ZUQOTH = "You do not have armorer advisor Zuqoth.",
	SLASHER_SERVICE_DECON = "You do not have that personal deconstructor assistant.",
	SLASHER_SERVICE_RAG_DECON = "You do not have ragpicker Giladil.",
	SLASHER_SERVICE_FARG_DECON = "You do not have dregs dealer Aderene.",
	
	SLASHER_ITEM_MEADCUP = "You do not have access to the Breda's Mead Cup collectible.",
	SLASHER_ITEM_CAKE = "You do not have access to the Jubalee Cake collectible.",
	SLASHER_ITEM_WHISTLE = "You do not have access to the Witchmother's Whistle collectible.",
	SLASHER_ITEM_PIE = "You do not have access to the Pie of Misrule collectible.",
	SLASHER_ITEM_EYE = "You do not have access to the Antiquarian Eye collectible.",
	
	SLASHER_GROUP_ERROR = "Cannot leave a battleground or Group Finder group this way.",
	
	SL_BANKER_DROPDOWN_NAME = "Default banker (/b):",
	SL_BANKER_SHOWNAME_ORIG = "Tythus Andromo",
	SL_BANKER_SHOWNAME_ALFIQ = "Ezabi",
	SL_BANKER_SHOWNAME_CROW = "Baron Jangleplume",
	SL_BANKER_SHOWNAME_CLOCK = "Factotum Property Steward",
	SL_BANKER_SHOWNAME_MONST = "Pyroclast, Infernance Conservator",

	SL_MERCHANT_DROPDOWN_NAME = "Default merchant (/m):",
	SL_MERCHANT_SHOWNAME_ORIG = "Nuzhimeh",
	SL_MERCHANT_SHOWNAME_ALFIQ = "Fezez",
	SL_MERCHANT_SHOWNAME_CROW = "Peddler of Prizes",
	SL_MERCHANT_SHOWNAME_CLOCK = "Factotum Commerce Delegate",
	SL_MERCHANT_SHOWNAME_MONST = "Hoarfrost, Tabular Trader",
	SL_MERCHANT_SHOWNAME_XYN = "Xyn, Planar Purveyor",
	
	SL_DECON_DROPDOWN_NAME = "Default deconstructor (/d):",
	SL_DECON_SHOWNAME_GIL = "Giladil",
	SL_DECON_SHOWNAME_ADE = "Aderene",
	
	SL_EVENT_DROPDOWN_NAME = "Event Experience Enhancer Collectable (/xp):",
	SL_EVENT_SHOWNAME_CAKE = "Jubalee Cake 2024",
	SL_EVENT_SHOWNAME_WHISTLE = "Witchmother's Whistle",
	SL_EVENT_SHOWNAME_PIE = "Pie of Misrule",
	SL_EVENT_SHOWNAME_MEAD = "Breda's Mead Cup",

	SL_RESUMMON_COMPANION_NAME = "Resummon previous Companion",
	SL_RESUMMON_COMPANION_TT = "Resummon the companion that was active before calling /b or /m",

	-- Text for key binds
	SL_BINDING_RELOADUI = "ReloadUI",
	SL_BINDING_LEAVE = "Leave Group",
	SL_BINDING_DISBAND = "Disband Group",
	SL_BINDING_READY = "Send Ready Check to Group",
	SL_BINDING_GRASS = "Toggle Grass",
	SL_BINDING_EYE = "Toggle Antiquarian Eye",
	SL_BINDING_PETS = "Dismiss Combat Pet",
	
	SL_FAV_BANKER = "Favorite Banker (/b)",
	SL_FAV_MERCHANT = "Favorite Merchant (/m)",
	SL_FAV_DECON = "Favorite Merchant (/d)",
}
